/*初始化样式*/
html{margin:0;padding:0;border:0;}
body,div,span,object,iframe,h1,h2,h3,h4,p,blockquote,pre,a,address,code,b,em,img,
dl,dt,dd,ol,ul,li,fieldset,form,label,footer,
header,hgroup,nav,section
{margin:0;padding:0;border:0;}
body{background:#fff;color:#666;position:relative;font:12px/1.5 Microsoft YaHei,arial,宋体,sans-serif;vertical-align:baseline;width:100%;overflow-x:hidden;}
a{text-decoration:none;outline:none;}
a:link{color:#666;}
a:visited{color:#666;}
a:hover,a:active,a:focus{color:#666;text-decoration:none;outline:none;}

input{padding:0;margin:0;font-family:'Microsoft YaHei';}
img{border:none;background:none;vertical-align:middle;}
ul,ol,li{list-style-type:none;}
select,input,img,select{vertical-align:middle;}
table{border-collapse:collapse;border-spacing:0}
table, th, td {vertical-align: middle}
.clearfix:after{content: ".";display: block;height: 0;clear: both;overflow: hidden;visibility: hidden;}
.clearfix{zoom:1}
.clearboth{height:0px;line-height:0px;overflow:hidden;clear:both;font-size:0px;}

h1,h2,h3,h4{font-size:12px;font-weight:bold;}
hr {border: 0;border-top:1px solid #ccc;height:0;}
dt{font-weight: normal;}

/*----- Common css ------*/
.fl{float:left;}
.fr{float:right;}
.di{_display:inline;}
.fwn{font-weight:normal;}
.dib{*display:inline;_zoom:1;_display:inline;_font-size:0px;}


/*滚动*/
#demo{overflow:hidden;width:100%;margin:0 auto;}
#indemo {float: left;width:800%!important;}
#demo1 {float: left;}
#demo2 {float: left;}

#m_demo{overflow:hidden;width:92%;margin:0 auto;}
#m_indemo {float: left;width:800%!important;}
#m_demo1 {float: left;}
#m_demo2 {float: left;}


.wh{width: 1245px;margin:0 auto;}
.pos{position: relative;width: 1920px;left: 50%;margin-left: -960px;}

.com-img{ display:inline; overflow:hidden;margin:0 auto;display: table;}
.com-img img{ transition:all 0.8s; -webkit-transition:all 0.8s; -moz-transition:all 0.8s; -o-transition:all 0.8s;}
.com-img:hover img{transform:scale(1.2); -webkit-transform:scale(1.2); -moz-transform:scale(1.2); -o-transform:scale(1.2);-ms-transform:scale(1.2);}



.roll_product {float: left;}


/*头部样式*/
.top1{height: 27px;background: #e6e6e6;color: #595959;line-height: 27px;overflow: hidden;font-size: 13px;}
.top2{height: 103px;}
#header{width:1000px;margin:0 auto;}
.logo{float:left;line-height: 103px;}
.top2 .k2{margin-top: 35px;font-size: 16px;color: #333333;line-height: 35px;text-align: right;}

.topLink{float:left;text-align:right;position: relative;z-index: 9999;}
.translate{width:100px;position: absolute;left: 0;top:10px;z-index: 9999;}
.tran-in{left:120px;}
.translate li{border: 1px dashed #cccccc;line-height: 26px;text-align: left;background: #fff;}
.translate li a{display: block;padding-left: 10px;background: url(../images/dot4.png) no-repeat 88% 11px;}
.translate li a:hover{text-decoration: none;color:#275cea;cursor: pointer;}
.translate-en{display: none;padding: 6px;padding-top:0px;}
.translate li .translate-en a{padding-left: 0px;text-align: center;background: #fff;border-bottom: 1px solid #cccccc;}
.translate li .translate-en a:hover{font-weight: bold;}

.topLink .f_count{color:#ff0000;font-size:13px;font-weight:bold;}
.topLink .k1 a{color: #595959;}
.topLink .k2{color:#074b91;font-size:14px;font-family:"微软雅黑";}



/*热门搜索*/
.sou{margin: 15px 0;}
#formsearch{float:right;}
.hotSearch{float:left;height:24px;line-height:24px;font-weight:normal;}
#search-type{float: left;width:100px;height: 24px;border: 1px solid #c8c8c8;margin-right: 5px;}


/*搜索和热门搜索*/
.hotSearch a{margin-right:6px;}
#formsearch input{height:22px;background:#fff;border:1px solid #c8c8c8;line-height:22px;}
#formsearch input#keyword{height:22px;line-height:22px;padding-left:4px;color:#666;}
#formsearch input#s_btn{width:46px;height:24px;line-height:24px;text-align:center;background-color:#27aea1;color:#fff;border:none;cursor:pointer;font-size: 12px;}

/*首页banner*/
.banner{position:relative;}
.banner{width:100%;height:100%;}
.banner ul.bb{position:relative;padding:0px;margin:0px;z-index:5;width:100%;height:100%;}
.banner ul.bb li{position:absolute;display:none;width:100%;height:100%;}
.banner ul.bb li a{width:100%;display:block;height:100%;}
.banner ul.bb li a img{width:100%;height:100%;}
.banner .num{position:absolute;right:0;bottom:40px;z-index:100;text-align: center;width: 100%;}
.banner .num li{display:inline-block;margin:0 5px;width:61px;height: 6px; text-indent:-100px;overflow:hidden;background: #009b4c;}
.banner .num li.num_hover{background-color:#e15616;}
.banner .num li.num_hover a{color:#fff;}
.banner .num li a{float:left;display:inline;text-align:center;color:#666;text-decoration:none;cursor:pointer;width:16px;height:16px;line-height:16px;}

.x-banner{position: relative;}
.pageState{font-size: 30px;letter-spacing: 1px; font-family: 'Arial';color: #fff;position: absolute;bottom: 12%;left: 0;padding-left: 34%;background:url(../images/line1.jpg) no-repeat left center;z-index: 9999;}
.pageState span{font-size: 44px;font-weight: bold;font-family: 'Arial';color: #fff;padding-right: 10px;}
.pageState span:before{content: '0';}
.x-banner .hd ul{position: absolute;z-index: 9999;width: 100%;text-align: center;bottom: 5%;}
.x-banner .hd ul li{display: inline-block;margin:0 10px;width: 15px;height: 15px;background-color: #ffffff;opacity: 0.6;border-radius: 50%;font-size: 0;}
.x-banner .hd ul li.on{opacity: 1;}



/*导航栏样式*/
.nav li{text-align:center;float:left;position:relative;z-index:999;width: 110px; }

.nav li a{display:block;line-height:103px;color:#181818;height:103px;padding: 0;font-size: 16px;padding: 0;}
.nav li a:hover{color:#27aea1;text-decoration:none;background-color:#fff;}
.nav>li>a:focus, .nav>li>a:hover {
    text-decoration: none;
    background-color: #fff;
}

.nav .sec{height:0;background:#27aea1;color:#fff;overflow:hidden;z-index:9999;position:absolute;top:103px;left:0px;width: 100%;}
.nav .sec a{background:#27aea1;color:#fff;height:38px;line-height:38px;font-size: 14px;}
.nav .sec a:hover{background:#008f8f;text-decoration:none;color:#fff;}





.abox{margin-top: 20px;}
.aright img{display: block;width: 598px;height: 400px;}
.aleft{width: 552px;margin-top: 30px;}
.abt{color: #333333;font-size: 36px;}
.abt span{display: block;color: #666666;font-size: 20px;line-height: 20px;}
.acon{color: #666666;font-size: 15px;line-height: 30px;margin-top: 40px;height: 188px;overflow: hidden;}
.aleft a{
	display: block;
    height: 46px;
    width: 148px;
    background: none;
    color: #666666;
    font-size: 14px;
    line-height: 44px;
    text-align: center;
    border: 1px solid #d0d0d0;
    position: relative;
    overflow: hidden;
}
.aleft #a-bg {
    opacity: 0;
    background: #27aea1;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: -100%;
    z-index: 1;
    margin: 0;
    -webkit-transition: 0.3s;
    -moz-transition: 0.3s;
    transition: 0.3s;
    display: block;
}
.aleft a:hover #a-bg {
    opacity: 1;
    left: 0;
}
.aleft a:hover{color: #fff;}
.aleft font{z-index: 2;position: relative;}

.sul{margin-top: 20px;}
.sul li{width: 300px;height: 156px;border-right: 1px solid #d0d0d0;text-align: center;padding-top: 14px;}
.sul li:last-child{border: none;}
.sul li h3{font-weight: normal;color: #666666;font-size: 14px;}
.sul li h3 span{color: #27aea1;font-size: 60px;font-family: 'Impact';padding-right: 17px;}
.sul li p{color: #666666;font-size: 16px;margin-top: 30px;}


.box2{height: 785px;background: url(../images/bj1.jpg) no-repeat top  center;margin-top: 20px;padding-top: 50px;}
.bt1{text-align: center;}
.bt1 dd{color: #333333;font-size: 38px;}
.bt1 dt{color: #888888;font-size: 16px;}
.plist{margin-top:43px;}
.plist li{margin-right: 19px;margin-bottom: 17px;position: relative;}
.plist li:nth-child(3n){margin-right: 0;}
.plist li a.img{display: block;width: 402px;height: 268px;overflow: hidden;}
.plist li a.img img{width: 402px;height: 268px;display: block;}
.plist li h3 a{display: block;color: #333333;font-size: 24px;padding-top: 23px; text-align: center; font-weight: normal;width: 200px;height: 90px;background: rgba(255,255,255,.9);position: absolute;top: 89px;left: 101px;}
.plist li h3 a span{color: #333333;opacity: 0.6;font-size: 14px;display: block;margin-top: 5px;}
.plist li:hover h3 a{color: #fff;background: rgba(39,174,161,.86);}
.plist li:hover h3 a span{color: #fff;}
.plist li img{-webkit-transform: scale(1,1);-moz-transform: scale(1,1);-webkit-transition: all 0.5s ease-out;-moz-transition: all 0.5s ease-out;transition: all 0.5s ease-out;}
.plist li:hover img{background:#fff;-webkit-transform:scale(1.1,1.1);-moz-transform:scale(1.1,1.1);transform:scale(1.1,1.1);-webkit-transition:all 0.6s ease-out;-moz-transition:all 0.6s ease-out;transition:all 0.6s ease-out;}







.box3{padding-top: 20px;}
.box3 .bt1 dt{margin-top: 12px;}


.lnews{background:#f7f7f7;height: 604px;padding-top:37px;margin-top: 54px;}
.lnews_l{
    background: #fff;
    width: 825px;
    height: 449px;
    padding: 30px 30px 0 31px;
}
.lnew_t{
    border-bottom: 1px solid#f2f2f2;
    padding-bottom: 5px;
}
.lnew_t  li a{
    display: block;
    float:left;
     font: 400 21px/38px "å¾®è½¯é›…é»‘";
     color: #333333;
     margin-right:60px;
     position: relative;
}
.lnew_t  li a::before{
    position: absolute;
    content: '';
    width: 0px;
    height: 4px;
    top: 42px;
    left: 16px;
    background: #27aea1;
    -webkit-transition: all .8s;
    -moz-transition: all .8s;
    transition: all .8s;
}
.lnew_t  li a:hover,.lnew_t  li.cur a{color: #27aea1}
.lnew_t  li a:hover::before,.lnew_t  li.cur a::before{
    color: #27aea1;
    width: 52px;
    background: #27aea1;
}

.lnew_ct{
    padding: 27px 23px 0px 17px;
    width: 290px;
	height: 120px;
	background-color: #27aea1;
}
.lnew_center{
    color:#fff;
    font-size: 13px;
    line-height: 22px;
    opacity: 0.9;
    padding-top:8px;
}
.lnew_h{
    font: 600 16px/16px "å¾®è½¯é›…é»‘";
    color:#fff;white-space: nowrap; 
   text-overflow:ellipsis; 
   overflow:hidden; 
}
.lnew_img img{
    margin-top:23px;
   width: 289px;
	height: 186px;
}
.lnews_nr_z{
    border-bottom: 1px solid#f2f2f2;
    padding:14px 0;
}
.lnews_nr_z:last-child{
        border-bottom: 0px solid#f2f2f2;
    padding-bottom:0px;
}
.lnew_date span{
    font:700 37px/38px "å¾®è½¯é›…é»‘";
    color:#656565;
    margin: 7px 0 10px 0;
    text-align: center;
    display:block;
        -webkit-transition: all .8s;
    -moz-transition: all .8s;
    transition: all .8s;
}
.lnew_date h4{
    width: 61px;
    text-align: center;
    background: #989898;
    font:500 12px/22px "Arial";
    color:#fff;
    -webkit-transition: all .8s;
    -moz-transition: all .8s;
    transition: all .8s;
}
.lnews_nr_z:hover .lnew_date  span{
    color:#27aea1;
}
.lnews_nr_z:hover .lnew_date h4{
    background:#27aea1;
    color: #fff;
}
.lnews_nr_z:hover .lnews_bt{
    color:#27aea1;
}
.lnews_bt{
     margin: 0px 0 0 26px;
        font:600 16px/38px "å¾®è½¯é›…é»‘";
    color:#333333;
        -webkit-transition: all .8s;
    -moz-transition: all .8s;
    transition: all .8s;
}
.lnew_w{
width: 431px;margin-top: 7px;
}
.lnews_nr{
    width: 336px;
     font:400 14px/22px "å¾®è½¯é›…é»‘";
    color:#999999;
    margin-left:26px;
}
.nei{margin-top: 2px;}
/* æ–°é—»å³ä¾§æ ·å¼ */
.lnews_n{
    margin-top:41px;
}
.lnews_r{
    background: #fff;
    width: 381px;
    height: 449px;
    padding:30px 29px 0 30px;
}
.went{
    position: relative;
    font:500 21px/38px  "å¾®è½¯é›…é»‘";
    color:#333;
    border-bottom: 1px solid#f2f2f2;
    margin-bottom:10px;
    padding-bottom: 5px;
}
.went::before{
    position: absolute;
    content: '';
    width: 52px;
    height:4px;
     top: 42px;
    left: 1px;
    background: #27aea1;

}
#ydemo {
    overflow: hidden;
    margin: 0 auto;
    position: relative;
    height: 306px;
    margin-top: 20px;
}
.xwenz{
        font:500 14px/38px  "å¾®è½¯é›…é»‘";
    color:#999;
    padding-left:10px;

}
.lnew_a{
    background: url(../images/wen.jpg) center no-repeat;
    width: 24px;
    height: 24px;
    display:block;
        margin: 0 13px 3px 0;
}
.lnew_q{
    background: url(../images/da.jpg) center no-repeat;
    width: 24px;
    height: 24px;
    display:block;
}
.lnew_wz {
    padding:20px  13px 15px 0;
    border-bottom: 1px dashed #383838;
}
.lnews_r_h{
    font:600 16px/24px "å¾®è½¯é›…é»‘";
    color:#333333;
    background: url(../images/wen.jpg)no-repeat left;overflow:hidden; white-space:nowrap;text-overflow:ellipsis;
    padding-left: 39px;
}
.lnews_r_c{
    margin-top:3px;
    background: url(../images/da.jpg)no-repeat left top;
    padding-left: 39px;
    color: #666;
    font-size: 14px;
    line-height: 22px;
}
.lnew_wz:hover .lnews_r_h{color: #27aea1}
.lnews_l,.went{position: relative;}
.lnews_l .nmore{font-size: 13px;color: #989898;text-transform: uppercase;position:absolute;right: 28px;top:40px;}
.went .nmore{font-size: 13px;color: #b2b2b2;text-transform: uppercase;position:absolute;right: 0;top:5px;}
.lnews_l .nmore:hover,.went  .nmore:hover{color: #27aea1;}
.tab1{display: none;}


.ybox1 {margin-top: 42px;}
.nimg img{display: block;width: 622px;height: 392px;}
.yul{width: 585px;}
.yul li{width: 277px;height: 189px;background-color: #ffffff;border: solid 1px #dbdbdb;margin-bottom: 12px;text-align: center;}
.yul li:nth-child(2n){float: right;}
.yul li .img{height: 50px;line-height: 50px;margin-top: 20px;margin-bottom: 10px;}
.yul li h3{color: #3d3d3d;font-size: 21px;}
.yul li p{color: #27aea1;font-size: 19px;font-weight: bold;padding-top: 15px;background: url(../images/line2.png) no-repeat top center;margin-top: 12px;}

.ybox2{width: 1245px;height: 192px;background: url(../images/ybj.jpg) no-repeat top center;margin-top: 18px;box-shadow: 0 0 4px rgba(0,0,0,.2);}
.p1{color: #fefefe;font-size: 25px;}
.p1 span{display: block;}
.ytel{color: #fff;font-size: 19px;padding-left: 44px;background: url(../images/tel.png) no-repeat 100px center;margin-top: 16px;}
.fbox {width: 480px;text-align: center;padding-top: 35px;}


.yan{width: 660px;margin:22px 0 0 14px;}
.yan ul li input{margin-bottom: 7px;width: 313px;height: 44px;border: solid 1px #dbdbdb;display: block;color: #dbdbdb;font-size: 15px;padding-left: 13px;}
.yan ::-webkit-input-placeholder { /* WebKit, Blink, Edge */
    color:    #dbdbdb;
}
.yan :-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color:    #dbdbdb;
}
.yan ::-moz-placeholder { /* Mozilla Firefox 19+ */
   color:    #dbdbdb;
}
.yan :-ms-input-placeholder { /* Internet Explorer 10-11 */
   color:    #dbdbdb;
}
.ly textarea{width: 659px;height: 52px;border: solid 1px #dbdbdb;color: #dbdbdb;font-size: 15px;padding-left: 13px;}
.yzm #checkcode{width: 313px;height: 43px;border: solid 1px #dbdbdb;color: #dbdbdb;font-size: 15px;padding-left: 13px;}
.yzm .x-submit{background: #27aea1;border: solid 1px #dbdbdb;color: #ffffff;font-size: 15px;text-align: center;height: 43px;width: 219px;}
.ly{margin-bottom: 4px;}



.box4{margin-top: 20px;height: 650px;background-color: #f7f7f7;padding-top: 50px;}
















/*友情链接*/

.f_link{width: 1245px;line-height: 30px;margin:0 auto;}
.f_link a{color: #666;}

.foot{background: #333333;padding-bottom: 30px;}
.tleft{margin-top: 25px;width: 415px;}
.dbt{color: #f2f2f2;font-size: 12px;margin-top: 18px;line-height: 35px;}
.dbt a{color: #f2f2f2;}
.tewm{color: #ffffff;font-size: 12px;text-align: center;line-height: 48px;margin-top: 53px;}
.tmid{width: 302px;}
.foot h3{color: #f2f2f2;font-size: 12px;padding:51px 0 20px 0;}
.dao a{color: #ffffff;font-size: 12px;line-height: 30px;}
.lx{color: #f2f2f2;font-size: 12px;line-height: 18px;}
.lx tr{margin-bottom: 18px;display: block;}





/*内页左侧样式*/


.container{width: 1245px!important;margin: 0 auto;padding: 0;}


.page-product-inquiry a{color: #fff;}